/* Clear all General Elements */

/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, a, span, blockquote, table, th, td*/

* {
margin: 0px;
padding: 0px;
}

img{border:0px}

/*Set Default styles for CMS users these will be the default styles for all information pages that don't have specific content styles */
/* Clear all General Elements */

/*body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, select, textarea, p, a, span, blockquote, table, th, td*/

* {
margin: 0px;
padding: 0px;
}

img{border:0px}

/*Set Default styles for CMS users these will be the default styles for all information pages that don't have specific content styles */
body{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	color:#5e3a44;
	font-size:11px;
	background:url(/Assets/bg.jpg)
}

input, textarea, select {font-family: Verdana, Arial, Helvetica, sans-serif; font-size:11px}
input[type="text"] {padding:3px; font-size: 11px; border:1px solid #A49B9C;color:#16216C;}
select {border:1px solid #A49B9C; color:#16216C; font-size:11px; padding: 3px;}

a{color:#16216c; text-decoration:underline ;}
a:hover{ text-decoration:none}
a.On {}
a.On:hover{}
p{
	font-size:11px;
	padding:0 0 10px 0;
	line-height:140%;
}
h1{
	color:#151b91;
        font-size:18px;
        font-weight:normal;
        padding-bottom:10px;
}
h2{
	color:#151b91;
        font-size:18px;
        font-weight:normal;
        padding-bottom:10px;
}
h3{
	color:#151b91;
        font-size:14px;
        font-weight:normal;
        padding-bottom:10px;
}
h4{
	color:#151b91;
        font-size:13px;
        font-weight:normal;
        padding-bottom:10px;
}
h5{
	font-size:11px;
	font-weight:bold;
	padding:0 0 1px 0;
}
h6{
	font-size:10px;
	font-weight:bold;
	padding:0;
}

span{}

ul{list-style:outside disc;margin-left:18px;padding:0 0 10px 0;}
li{}
ol{margin-left:18px; padding:0 0 10px  0;}

.container_start{display:none;}
.container_end{display:none;}
.section_start{display:none;}
.section_end{display:none;}
.block_start{display:none;}
.block_end{display:none;}
.element_start{display:none;}
.element_end{display:none;}
.content_start {display:none;}
.content_end {display: none;}

.content{width:968px; margin:0 auto; background:url(/Assets/bg_body.png) top center repeat-y; padding: 0px 10px; position:relative; zoom:1;}
.content_end{display:block;clear:both}

.content_column_1 {width:220px;clear:left;float:left;}
.content_column_1 img { margin:0 0 8px 20px;}
.content_column_2 {width:725px;float:right; padding-right: 15px;}
.content_column_2 h1{font-size:16px;font-weight:normal; padding:10px 0px 10px 0px !important;}
.content_column_2 h1 .flash-replaced {font-size: 22px;}
.header_container{}


.header{background: url(/Assets/banner.jpg) top center no-repeat; width:978px; margin: auto; min-height:158px; height:158px; height:auto !important;}
.header div{}
.header a{text-decoration:none;}
.header a:hover{text-decoration:underline;}
.header_greeting a {display: inline-block; padding:0px; margin:0px; }

/* Logo */
.header_logo{width:160px;float:left;}
.header_logo img{ width:288px; height:125px;}
html>body .header_logo{width:288x;float:left; padding-left:13px; }
html>body .header_logo img{ width: 288px; height: 125px;}
.header_logo .element_start{display: none;}
.header_logo .element_end{display: none; }

/* Menu */
.header_menu { display: none;}
.header_menu ul{list-style:none;float:right; color:#D0CDCA; padding-bottom: 8px; }
.header_menu li{display:inline;margin:0px; font-size: 11px;}
.header_menu ul li a{ color:#ffffff; text-decoration: none; letter-spacing:1px;  font-size: 11px; text-transform: lowercase; } 
.header_menu ul li a:hover{ text-decoration: underline;} 
.header_menu .divider{padding:0px 5px}

/* Greeting */
.header_greeting{float:right; text-align: right; padding-right: 10px;}


/* Cart Summary */
.header_cart_summary{float: right; color:#151b91; width: 250px; padding-top: 6px;}
.header_cart_summary .icon { float: left; width: 15px; padding-top: 3px;}
.header_cart_summary .summary { float: right; width: 150px;}
.header_cart_summary .cartlink { float: left; width: 80px; text-align: center; }
.header_cart_summary .cartlink a {color: #151b91; text-decoration: underline;}
.header_cart_summary .cartlink a:hover {text-decoration: none;}
.header_cart_summary .element_end {display:block;clear:both;height:0px;overflow:hidden; }

/* Nav */
.header_nav{clear:both; height: 33px; width: 968px; padding: 0 5px; background:url(/Assets/bg_mainNav.png) no-repeat center; }
html>/**/body .header_nav{clear:both; height: 33px; width: 968px; background:url(/Assets/bg_mainNav.png) no-repeat center; padding: 0 5px;}
.header_nav ul{list-style:none;margin:0;padding:0; zoom: 1;}
.header_nav ul:after{content: "."; display: block; height: 0; visibility: hidden; clear: left;}
.header_nav ul li{display:block; zoom: 1; float: left;}
.header_nav ul li:first-child { padding-left: 23px;}
.header_nav ul li:after{content: "."; display: block; height: 0; visibility: hidden; clear: right;}
.header_nav ul li a {}
.header_nav ul li a:hover {}
.header_nav .divider{background:url(/Assets/divider.gif) no-repeat center; display: inline-block; height: 33px; width: 2px;}
.header_nav .divider img { height:33px; width: 2px;}
.header_nav .element_end{display:block;clear:left;height:0px;overflow:hidden;}

/******** //HEADER CLASSES *************/
.search_options{ width:968px; background-color: #f6f3f4; color:#16216c; font-weight: bold; padding-top: 6px; }
.search_options .block_start{}
.search_options .block_end{display:block;clear:both;height:0px;overflow:hidden;}
.text_search{float:left; padding:0 0 4px 10px; height: 25px; margin-right: 15px;  }
.text_search .text_search_input{width:390px; color:#16216c; border:1px solid #a49b9c; margin: 0 4px; font-size: 11px; padding:3px;}
.text_search .asset{vertical-align:bottom;}
.promo_search{float:left; height: 25px;}
.promo_search .promo_search_input {width:105px; background:#ffffff; color:#16216c; border:1px solid #a49b9c; margin: 0 4px;   font-size: 11px; padding:3px;}
.promo_search .asset{vertical-align:bottom}
.currency_estimator{float:right;padding:0 10px 4px 0px; height: 25px; }
.currency_estimator select{width:128px; background:#ffffff; color:#16216c; border:1px solid #a49b9c; margin:0 4px;  font-size: 11px; padding: 3px;}
.footer_container{ min-height: 123px; background:url(/Assets/bg_footer.png) bottom center no-repeat;width:978px; margin:0 auto; }
.footer{ padding: 75px 10px 0 10px;}
.footer {zoom: 1}
.footer:after{content: "."; display: block; height: 0; visibility: hidden; clear: left;}

.footer_links {text-align:center; margin: 0 auto;}
.footer_links img {height: 10px; width: 116px;}
.footer_links .element_start{}
.footer_links .element_end{display:block;clear:left;padding:0;margin:0;height:1px}

.footer_links  a {color:#535253;text-decoration:none}
.footer_links  a:hover {color:#535253; text-decoration: underline;}
.footer_links ul{margin:0; padding:0;}
.footer_links ul li{ list-style: none; padding: 0 6px 0 7px; display: inline; background:url(/Assets/footer_divider.gif) no-repeat left;}
.footer_links ul li:first-child {background: none;}
.footer_links h2{color:#ffffff;font-size:11px;padding-bottom:10px;margin:0; }

.estar{width:988px;margin:auto;text-align:center;}
.estar a{display: none;}
.estar .footerText {}
.estar .footerText a{ display: block; color:#fff; padding:5px 0}
.catalogue_nav {margin:0 0 28px 0}
.catalogue_nav h2 {  font-size: 14px; padding: 15px 0px 6px 15px;}
.catalogue_nav h2 a{color:#151b91;text-decoration:none; text-transform:uppercase;}

/* for the Flash font */
.nav_hierarchy h2 .sIFR-replaced {font-size: 18px;display:inline-block; min-height:22px} 

.nav_hierarchy ul{clear:left;width:214px;list-style:none;margin:0; padding: 0 0 2px 0; }
.nav_hierarchy li { list-style: none;}
.nav_hierarchy li a{display:inline-block; width:192px; padding:6px 0px 6px 22px ; text-decoration:none; color:#151691}
.nav_hierarchy .level_2 li a{width:170px; padding:6px 0px 6px 30px ;}
.nav_hierarchy li a:hover{background:url(/Assets/bg_nav_onstate.gif) left no-repeat; }
.nav_hierarchy li a.On {background:url(/Assets/bg_nav_onstate.gif) left no-repeat;}  
.nav_hierarchy .level_2 li a.On {background:none; font-weight: bold;}  
.level_1{}
ul.level_2{margin-bottom: -2px;}

.nav_hierarchy li ul {display:none}
.nav_hierarchy li.On .level_2 {display:block}
.nav_hierarchy .level_2 li.On ul{display:block}
.Breadcrumbs{font-size:11px;font-weight:normal;color:#5e3a44;width:725px;float:right; padding-right: 15px;}
.Breadcrumbs a{color:#5e3a44; text-decoration: underline}
.Breadcrumbs a:hover{text-decoration:none;}
.Breadcrumbs a.on {text-decoration:none; font-weight:bold}
.Breadcrumbs a.on:hover{color:#5e3a44;font-weight:bold;text-decoration:none;}
.Breadcrumbs a.On {text-decoration:none;font-weight:bold}
.Breadcrumbs a.On:hover{color:#5e3a44;font-weight:bold;text-decoration:none;}

.Breadcrumbs .block_end{display:block;clear:left;}
.Breadcrumbs ul{list-style:none;margin:0px;padding:15px 0px 6px 0px; float:left; zoom:1;}
.Breadcrumbs ul:after {content: "."; display: block; height: 0; visibility: hidden; clear: left;}
.Breadcrumbs ul li{display:block; margin:0px; padding:0; zoom: 1; float: left;}
.Breadcrumbs ul li:after {content: "."; display: block; height: 0; visibility: hidden; clear: left;}
html>/**/body .Breadcrumbs ul li{display:inline-block;}
.Breadcrumbs ul li a{padding:0;display:block; float: left;}
.Breadcrumbs .divider{background: url(/Assets/icon_bullet.gif) center no-repeat; width: 26px; display: block; white-space: normal; float: left; text-indent: -2000px; }
.Breadcrumbs span{}
.ProductDetails{width:725px;float:right; margin: 10px 0 30px;;}
.ProductDetails .block_start{display:block;width:0;height:0;clear:both;}
.ProductDetails .block_end{display:block;width:0;height:0;clear:both;}
.ProductDetails .AdditionalInfoPopups {width:330px;float:right;padding-left: 32px;}
.ProductDetails .AdditionalInfoPopups a { text-decoration: underline; color:#ffb61f; font-size: 10px;}
.ProductDetails .AdditionalInfoPopups a:hover {text-decoration: none;}
.ProductDetails .Image{width:312px;float:left;} 
.ProductDetails .Image img{ border: 1px solid #ffb61f;} 
.ProductDetails .Image p{text-align:center; padding-top: 10px;} 
.ProductDetails .Image a{ text-decoration: underline; font-size: 10px;} 
.ProductDetails .Image a:hover { text-decoration: none;}
.ProductDetails .ProductDescription{width:370px;float:right;margin-right:20px; font-size: 11px;}
.ProductDetails .ProductDescription .error { color: red; font-weight: bold;}
.ProductDetails .ItemName{font-size:16px;font-weight:normal; padding-bottom: 10px;} 

/* for Flash font */
.ProductDetails h2.ItemName .flash-replaced{ font-size: 22px;}
.ProductDetails .StyleNumber{padding:10 0 0 0; margin: 0;}
.ProductDetails .Description{font-size:11px; width: 340px; line-height: 18px;}
.ProductDetails .Description h3:first-child{display:none}
.ProductDetails .Description p {font-size:11px;  padding-bottom: 10px; line-height: 18px;} 
.ProductDetails .Description ul {list-style: none;} 
.ProductDetails .Description li {padding: 0px 0px 5px 15px; background:url(/Assets/icon_bullet2.gif) no-repeat left; list-style: none; }
.ProductDetails .Description span{} 
.ProductDetails .Description a{} 
.ProductDetails .Description a:hover{} 
.ProductPricing {width:390px;float:right; margin-top: 10px;}
.ProductPricing p{margin:4px 6px 4px 0px; font-size:11px;padding:0;}
.ProductPricing .element_end{}
.ProductDetails .PriceTax {display: none;}
.ProductDetails .Price{font-size: 16px; color: #151b91;}
.ProductDetails .PriceNow{font-size: 16px; margin:0; padding:0; color:#151b91; }
.ProductDetails .PriceNow .PriceDisplay, .ProductDetails .Price .PriceDisplay{min-height:22px}
/* Flash text */
.ProductDetails p.PriceNow .flash-replaced { font-size: 22px;}
.ProductDetails .PriceWas{ font-size: 11px;}
.ProductDetails .PriceSave{font-size: 11px;}
.ProductDetails .Offer{font-size: 11px;}
.ProductDetails .PriceApprox {font-size: 10px;}

.ProductDetails .AddToCart{width:310px;float:right; margin: 15px 55px 0 0; background: #ffca3e; color:#535253; padding: 13px;}
.ProductDetails .AddToCart .element_start{}
.ProductDetails .AddToCart .element_end{}
.ProductDetails .AddToCart .locate_item input.asset {display: none;}
.ProductDetails .AddToCart .input_label{display:inline-block;width:70px;}
.ProductDetails .AddToCart ul{list-style:none;display:inline;margin:0;}
.ProductDetails .AddToCart li{display:inline;margin-right:6px}
.ProductDetails .AddToCart .quantity{ border:1px solid #A49B9C; color:#4d4d4d; font-size:12px; padding:3px; width: 55px; font-size: 10px;}
.ProductDetails .AddToCart .colour{ border:1px solid #A49B9C; color:#4d4d4d; font-size:11px;padding:3px; width:117px;}
.ProductDetails .AddToCart .size{ border:1px solid #A49B9C; color:#4d4d4d; font-size:11px; padding:3px; width:117px;}
.ProductDetails .AddToCart .form_item_size { margin-bottom: 6px;}
.ProductDetails .AddToCart .form_item_quantity {margin-bottom: 6px; }
.ProductDetails .AddToCart .form_item_colour {float: left; width: 190px; }
.ProductDetails .AddToCart .form_item_cartbutton { float: right; width: 115px;}
.ProductDetails .AddToCart .element_end{display:block;width:0;height:0;clear:both;}

/* CrossSell */
.CrossSell { clear: both; width: 725px;}
.CrossSell .CrossSell_heading {color:#151b91; font-size:16px; font-weight:normal; padding:0  0 20px 0; }
.CrossSell h2.CrossSell_heading .flash-replaced { font-size: 22px;}
.CrossSell .Item{float:left;width:171px;padding:1px 1px 10px 1px;text-align:center; background-color:#FFCA3E; margin: 0 3px 7px -1px;}
.CrossSell .Item .element_start{}
.CrossSell .Item .element_end{}
.CrossSell .Item img { height: 171px; width: 171px;}
.CrossSell .item_summary p{margin:0px;padding:0px 0px 2px 0px;font-size:11px; font-weight:normal; color:#151b91;}

.CrossSell .item_summary a{text-decoration:none;} 
.CrossSell .item_summary a:hover { text-decoration: underline}
.CrossSell .item_summary h2 {font-size:11px; font-weight:bold;  padding:3px 2px; text-decoration:none;}
.CrossSell .item_summary h2 a {color:#535253;}
.CrossSell .item_summary .Price{color:#151b91; font-weight: bold; font-size:11px;}
.CrossSell .item_summary .PriceNow{font-size:11px; font-weight: bold;  } 
.CrossSell .item_summary .PriceWas{font-size:11px;} 
.CrossSell .item_summary .PriceSave{font-size:11px;}
.CrossSell .item_summary .EstimatedCurrency {display: none;}
.CrossSell .item_summary span{}
.CrossSell .item_summary .Offer a{}
.CrossSell .item_summary .Offer a:hover{}

.Incentives{margin-top:8px;margin-bottom:0px}
.Incentives ul{list-style-position:outside;margin-left:15px;padding-left:0px;margin-top:15px;margin-bottom:15px;list-style-type:disc;color:#151b91;font-weight:bold}
.Incentives li{padding-bottom:3px}
.Incentives span{}
.Incentives p{}
.Incentives a{} 
.Incentives a:hover{}
.CatalogueDetails {width:724px;}
.CatalogueDetails .block_start{}
.CatalogueDetails .block_end{}
.CatalogueDetails .search_message{padding:32px 10px 20px 10px}
.Listing {width:724px; float:right; min-height:450px; height:450px; height:auto !important; }
.Listing .block_start{display:block;width:0px;height:0px;clear:both;}
.Listing .block_end{display:block;width:0px;height:0px;clear:both;}

.Listing .Item{float:left;width:236px;padding:1px 1px 10px 1px;text-align:center; margin-left: -1px; background-color:#ffca3e; margin: 0 3px 26px -1px}
.Listing .Item .Image{height:236px}
.Listing .Item p{margin:0px; padding:0px 5px 0px 5px;font-size:12px; font-weight:normal; color:#535253}
.Listing .Item h2 {padding:10px 5px;}
.Listing .Item img { border: none;}
.Listing .Item a{} .Listing .Item .Price{}
.Listing .Item .ItemName a{font-size:12px; font-weight:bold; color:#535253; text-decoration:none;}
.Listing .Item .ItemName a:hover{text-decoration:underline;}
.Listing .Item .PriceNow{color:#151b91; font-weight: bold;} 
.Listing .Item .PriceWas{font-weight:normal;color:#535253;padding-bottom:0; font-size: 11px;} 
.Listing .Item .PriceSave{font-weight:normal;color:#535253;padding-bottom:0; font-size: 11px;}
.Listing .Item .EstimatedCurrency {font-size: 11px;}
.Listing .Item span{}
.Listing .Item .Offer a{color:#535253; text-decoration:underline; font-size: 11px;}
.Listing .Item .Offer a:hover{text-decoration:none;}
.Numbering_and_Filtering {width:724px; float:right; padding:10px 0px;}
.Numbering_and_Filtering .block_start{}
.Numbering_and_Filtering .block_end{display:block; width:0px; height:0px; overflow:hidden; clear:both;}
.PageNumbers{float:right; font-size:11px;text-transform:lowercase;height:18px; }
.PageNumbers .element_start{}
.PageNumbers .element_end{}
.PageNumbers .On { font-weight: bold;}
.PageNumbers a{color:#535253; text-decoration:none; display:inline-block; padding:0 6px 0 8px; }
.PageNumbers li{border-left:1px solid #535253;}
.PageNumbers li:first-child{border-left:0;}
.PageNumbers a:hover{text-decoration:underline}
.PageNumbers a.nextPrev{border-left:0;}
.PageNumbers a.nextPrev:hover{font-weight:normal}

.PageNumbers li .On{font-weight:bold; text-decoration:none; color:#535253; display:inline-block; padding:0 6px 0 8px; }

.PageNumbers p{	display:inline;}
.PageNumbers ul{display:inline;list-style:none; margin-left:8px;}
.PageNumbers li{display:inline;margin-right:4px}

.InfoPage {height:492px; min-height:492px; padding: 15px 30px 0px 0px; }
html>body .InfoPage{height:auto !important; padding: 15px 30px 0px 0px; }
.InfoPage h1{font-size:16px;font-weight:normal; padding:0px 0px 10px 0px !important;}
/* for Flash font */
.InfoPage h1 .flash-replaced {font-size: 22px;}
.InfoPage block_start {}
.InfoPage block_end {}
.InfoPage div{padding-bottom:10px}
.SiteMap {padding:20px}
.SiteMap h1{}
.SiteMap h2{font-size:16px; padding-top:12px;}
.SiteMap ul{list-style:none;margin-left:0;padding:0}
.SiteMap li {}
.SiteMap li ul{padding-left:8px;}
.SiteMap a {color:#1E0A13;text-decoration:none;}
.SiteMap a:hover {color:#CF073D; text-decoration:underline;}
.sitemap_catalogue{float:left; width:180px;}
.sitemap_catalogue .element_start{}
.sitemap_catalogue  .element_end{}	  
/* ADVANCED SEARCH*/
.search_filters { padding-left: 18px;}
.search_filters h2{ font-size:15px; margin:0; padding:18px 0 0 0; text-transform: uppercase; } 
.sort_by h2 {padding:18px 0 10px 0;}
.search_filters h3 {padding:10px 0 0 0; }
.search_filters ul { margin: 0;}
.search_filters li { list-style: none;}
.filter_by a, .sort_by a { padding:3px 0 0 0;  }
.filter_by a:hover, .sort_by a:hover { }

.filter_by a:hover, .sort_by a:hover {}
.filter_by li.selected_filter a { }
.filter ul  { }

.advanced_search {} 
.advanced_search h1 { font-size: 18px; text-transform: uppercase; }
.advanced_search a { }
.advanced_search a:hover {}
.advanced_search .Numbering_and_Filtering {background-color: #ffcc43; clear: left; padding: 7px;  zoom: 1; margin-bottom: 10px; width: 714px;}
.advanced_search .Numbering_and_Filtering:after{content: "."; display: block; height: 0; visibility: hidden; clear: both;}
.SearchHeadingContainer {margin-right: 12px; margin-bottom: 15px; border-bottom: 1px solid #A49B9C;}
.SearchHeadingContainer .SearchTerm { padding-bottom: 10px; }
.SearchHeadingContainer .SearchTerm span.SearchTerm, .SearchHeadingContainer .SearchTerm span.SearchNumber { padding: 0; font-weight: bold;}
.SearchHeadingContainer .Related { padding-bottom: 10px;  }
.SearchHeadingContainer .Related a { padding-left: 5px; text-decoration: none; }


.advanced_search_results .Listing .Item a{ text-decoration:none;}

.result_type { }
.result_type .result_heading h2 {cursor:pointer; float:left; padding:5px 25px 5px 0; font-size: 16px;}
.tab_open a { text-decoration: none; }
.tab_closed a { color: #A49B9C; text-decoration: none;}


.SearchPageLength {zoom: 1; padding-right: 12px; float: left;}
.SearchPageLength:after {content: "."; display: block; height: 0; visibility: hidden; clear: both;}
.SearchPageLength div { float: right;}
.SearchPageLength select { margin-left: 5px;  width: 150px;}

.ResultsFound { float: right;}
.ResultsFoundValue { font-weight: bold; padding-left: 5px;}

.popular { }
.popular h2 { font-size: 12px !important; padding-top: 8px !important;}
.popular a { text-decoration: underline; color:#007F62 !important;}

.Suggestions { padding-top: 10px;}
.Suggestions ul { margin: 0;}

.MostPopular{ padding: 18px 13px 10px;  }
.MostPopular h2 { text-transform: uppercase; font-size: 15px;} 
.MostPopular ul { padding: 10px 0 0 0; margin: 0;}
.MostPopular li { list-style: none;}
.MostPopular a {}
.MostPopular a:hover {}

.SearchAlphabet{   }
.SearchAlphabet ul { margin: 0;}
.SearchAlphabet ul:after {content: "."; display: block; height: 0; visibility: hidden; clear: left;}
.SearchAlphabet li { float: left; padding: 0 20px 0 0; list-style: none;}
.SearchAlphabet a, .AlphabetResults a {}
.SearchAlphabet a:hover, .AlphabetResults a:hover {}
.AlphabetResults a { display: inline-block; padding-right: 5px; }
.AlphabetResults h2 a {}
table.Cart td.errorHighlight input, table.Cart td.errorHighlight select {border:1px solid red; background-color:#FFCA3E;}
.CartHolder a {color:#151b91}
.CartContainer{padding:20px 0px; width:724px; float:left; min-height:320px; height:320px; height:auto !important}

.CartContainer input[type='password']{width:132px; height:17px; padding:3px 2px 0 2px;}
.Login input[type='password']{width:160px;}
.CartContainer .breadcrumbs {padding:4px; margin-bottom: 10px; }
.CartContainer .breadcrumbs .pikepadding{background:transparent url(/Assets/icon_bullet2.gif) no-repeat center; display:inline-block; text-indent:-2000px; width:45px;}
.CartContainer .breadcrumbs .active {font-weight: bold; color:#151b91}
.CartContainer .breadcrumbs .active a{font-weight: normal; color:#151b91;}
.mainheading{font-size:16px; font-weight:bold; padding-bottom:10px;}
.CartHeading{ padding: 10px 0px; color:#151b91}
.CartHeading .flash-replaced { font-size: 22px;}
.CartHeading .left{float:left;text-align:left; width: 340px;}
.CartHeading .right{float:right;text-align:right;  width: 340px;}
.Error{color:#ff0000}
.Error a{color:#ff0000 !important;}
.Error p{}

table.summary  input[type='text']{width:30px; padding:3px; border:1px solid #A49B9C; font-size:11px;}
table.summary {width:100%; float: left; margin-top: 10px; color: #151b91;}
table.summary a {color:#151b91; }
table.summary .headingRow td{font-weight:bold; border-bottom: 1px solid #494E58; color:#151b91}
table.summary td { vertical-align: top; padding:5px 5px 5px 0px;}
table.summary td.Actions { width: 10%; border-bottom: 1px solid #151b91; }
table.summary td.Items { width:40%;  border-bottom: 1px solid #151b91;}
table.summary td.Items img {width: 90px; height: auto; border:1px solid #ffca3e}
table.summary td.Unit { width: 20%;  border-bottom: 1px solid #151b91; color:#151b91; font-size: 12px; font-weight: bold; }
table.summary td.Unit span.was, table.summary td.Unit span.save {font-size: 11px; font-weight: normal;} 
table.summary td.Qty { width:10%; border-bottom: 1px solid #151b91; text-align: center;}
table.summary td.SubTotal { width:10%; border-bottom: 1px solid #151b91; text-align:right}

table.subTotal .TotalsLeft { padding: 10px 0; font-size: 12px; text-align:left}
table.subTotal .TotalsRight { padding: 10px; font-size: 12px; font-weight: bold; width: 210px; text-align:right}

.TotalsLeft { padding: 10px 0; font-size: 12px; text-align:left; color:#151b91}
.TotalsRight { padding: 10px; font-size: 12px; font-weight: bold; color:#151b91}

table.subTotal .smlNoteText { color:#151b91;}

table.Cart{width:724px;  margin-top: 5px;}
table.Cart a {color:#151b91; }
table.Cart input.standard {width: 180px; font-size: 11px; border:1px solid #A49B9C;}
table.Cart tr.headingRow td {font-weight: bold; background-color:#ffca3e; padding: 4px; color:#151b91}
table.Cart tr.headingRow + tr td img {height: auto;}
table.Cart tr.headingRow + tr > td[style] { padding-left: 0px !important; }
table.Cart select {font-size: 11px; border: 1px solid #A49B9C; width: 188px; padding: 2px 5px}
table.Cart .checkoutTitles {width: 148px;}
input[type='button'],input[type='submit'],input[type='reset']{background-color:#151b91; color:#ffffff; font-size:11px; font-weight:bold; text-transform:uppercase;  height:24px; padding-left:8px; padding-right:8px;margin-top:10px; border: 1px solid #005944;} 
input.minorButtons {width: auto; background-color:#535253; color:#ffffff}
table.Cart input.majorButtons {width: auto; background-color:#151b91;}
table.Cart td.CheckoutButtons + td {padding-left: 40px;}
input.telCountry{width:35px;margin-right:8px; font-size: 11px; border: 1px solid #A49B9C}
input.telArea{width:25px;margin-right:8px; font-size: 11px; border: 1px solid #A49B9C}
input.tel{width:92px; font-size: 11px; border: 1px solid #A49B9C} 
select.state{width:180px; font-size: 11px; border: 1px solid #A49B9C}


table.ForgottenPassword {background-color:#ffca3e; width: 370px;}
table.ForgottenPassword td {font-size:10px; padding:10px; color:#151b91}
table.ForgottenPassword li {font-size:10px}
table.ForgottenPassword a{font-size:10px;font-weight:bold; color:#151b91; }
table.ForgottenPassword a:hover{font-size:10px; color:#151b91;}
table.ForgottenPassword ul {margin-left:15px;margin-bottom:0px;line-height:normal}
table.Login{margin:8px 0px 0px 0px;  width: 370px;}
table.Login td { padding:0 5px 5px 0;}
table.Login td + td { padding:0 0px 5px 0; text-align: right;}
table.SignInNew{margin:8px 0px 0px 0px; padding:0px;}

.middleWidth {padding-left: 40px;}
.middleWidth .customerDetails {width:400px;}
.middleWidth .customerDetails td {padding-bottom: 5px; vertical-align: top;}
.middleWidth .customerDetails td .smalltxt {font-size: 10px;}
.middleWidth .customerDetails input {border:1px solid #A49B9C; font-size:11px;}
.middleWidth .customerDetails input.standard{ width:180px;} 
.middleWidth .customerDetails input.tel{width:122px} 
.middleWidth .customerDetails input.telArea{width:45px}
.middleWidth .customerDetails textarea{padding:2px; border:1px solid #A49B9C; width:180px !important;} 
.middleWidth .customerDetails p.instructions span{ display: block; padding:5px; border:1px solid #7B8394; width: auto; text-align: center; margin-top: 5px; width: 100px;} 

.help_request{width:575px; margin:0 auto;}
.help_request .block_start{}
.help_request .block_end{}
.help_request_form .element_start{}
.help_request_form .element_end{display:block;clear:left;}
.help_request_form label{font-weight:bold;width:120px;display:block;float:left;}
.help_request_form input, .help_request_form textarea{width:450px;display:block;float:left;}
.help_request_form .submit_button input{width:auto;}
.help_request_form p{clear:left;}
.help_request_form .submit_button{float:right}
.client_data .element_start{}
.client_data .element_end{display:block;clear:both;}
.client_data h3{width:120px; text-decoration:none; clear:left; float:left;}
.client_data p{width:450px; float:left;}

.Breadcrumbs a {z-index:9999;} 

.CartPopup { color: #42454c; padding: 10px; background-color:#FFFFFF; width: 540px;}
.CartPopupHeading  h1 { color: #42454c}
.CartPopupContent { zoom:1;}
.CartPopupContent:after {content: "."; display: block; height: 0; visibility: hidden; clear: both;}
.CartPopupContent table.Cart {width: auto;}
.clearboth{clear:both}
table.Cart td.Gst{text-align:left}

table.Cart td {  vertical-align: top;}
table.Cart td.freightPadding input { margin-right: 5px;}
table.Cart textarea.delivery {width: 250px; margin-top: 10px;}
#PayMethod {margin-bottom: 10px;}

/* Paypal special styling */
a.paypal_express { display: block; padding: 10px 5px 0 0;}
table.Cart a.paypal_method { display:inline-block; margin-bottom: 5px; float:right; margin-left: 30px}


/* TASK 18645 */
.cartPromo{ float:left; width:320px; padding-top:10px}
.Cart.totalsFields{ float:right; width:320px}
.Cart td, table.summary td { vertical-align: top; padding:5px 0px; }
.totalsFields table{ float:right}
table.subTotal .TotalsRight{text-align:right}
table.Cart td.CheckoutButtons + .CheckoutButtons {text-align: right;}
.submitFields td + td{text-align: right;}
.paymentMethod .checkoutTitles{ width:200px !important}
.paymentDetails .checkoutTitles { width:180px !important}
.ShippingMessage{padding-left:20px  !important}
#csc_hint{ display:none}
.hint_content .csc_type{clear:both; padding:15px 15px 25px 0;}
.hint_content .csc_type img{float:right; padding-top:10px;}
.hint_content .csc_type h3{ width:350px !important; font-weight: bold; color: #666 }
.hint_content .csc_type p{width:350px !important;}

.certificates {margin-left:50px}

.dpsexpress{display:none; margin-top:15px}
.dpsexpress img {width:300px}
.cartPromo input[type="text"] {margin-left: 10px}




/* In page popups*/
/*
* UI
*/
.ui-resizable { position: relative;}
.ui-resizable-handle { position: absolute;font-size: 0.1px;z-index: 99999; display: block;}
.ui-resizable-disabled .ui-resizable-handle, .ui-resizable-autohide .ui-resizable-handle { display: none; }
.ui-resizable-n { cursor: n-resize; height: 7px; width: 100%; top: -5px; left: 0px; }
.ui-resizable-s { cursor: s-resize; height: 7px; width: 100%; bottom: -5px; left: 0px; }
.ui-resizable-e { cursor: e-resize; width: 7px; right: -5px; top: 0px; height: 100%; }
.ui-resizable-w { cursor: w-resize; width: 7px; left: -5px; top: 0px; height: 100%; }
.ui-resizable-se { cursor: se-resize; width: 12px; height: 12px; right: 1px; bottom: 1px; }
.ui-resizable-sw { cursor: sw-resize; width: 9px; height: 9px; left: -5px; bottom: -5px; }
.ui-resizable-nw { cursor: nw-resize; width: 9px; height: 9px; left: -5px; top: -5px; }
.ui-resizable-ne { cursor: ne-resize; width: 9px; height: 9px; right: -5px; top: -5px;}
.ui-helper-clearfix{zoom:1}
.ui-helper-clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.ui-widget-overlay{position:absolute;top:0;left:0;background:#000000;opacity:0.6;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=60)";filter: alpha(opacity=60);}



.estar_modal{background:url(/Assets/no.gif) top left no-repeat;}

.estar_modal .ui-widget-header{margin-left:21px;}
.estar_modal .ui-dialog-title{display:block;  background:url(/Assets/n.gif) top left repeat-x; padding-top:10px;height:24px; font-size:15px; white-space:nowrap;overflow:hidden;font-weight:bold;}
.estar_modal .ui-dialog-titlebar{background:#ffb900; padding:0px 10px}
.estar_modal .ui-dialog-titlebar-close{display:block; height:25px; width:63px; background:url(/Assets/close.png) no-repeat 50% 50%; text-decoration:none; position:absolute; right:17px; top:8px;}
.estar_modal .ui-dialog-titlebar-close .ui-icon{visibility:hidden;}
.estar_modal .w{background:url('/Assets/o.gif') top left repeat-y;}
.estar_modal .sw{background:url('/Assets/so.gif') bottom left no-repeat;}
.estar_modal .s{background:url('/Assets/s.gif') bottom left repeat-x;height:9px}
.estar_modal .se{background:url('/Assets/se.gif') bottom right no-repeat;}
.estar_modal .e{background:url('/Assets/e.gif') top right repeat-y; margin-left: 21px;}
.estar_modal .c{ background:#fff; zoom:1; padding:10px; border: solid 1px #ccc}
.estar_modal .c:after{content:"."; display:block; visibility:hidden; height:0; clear:both;}
.estar_modal .ui-dialog-title h2{display:block; width:412px; margin:0 0 0 0;padding:0 0 10px 0;font-size:18px; color:D4CBC2}
.estar_modal .c .content{width:auto;min-height:120px; height:auto !important; height:120px;padding:0; background: #fff; border: none;}
.estar_modal .close_link { display: none;}

.hint_content .hint_heading {font-size: 18px; font-weight:bold; color: #666}
table.summary tbody tr td.Unit {margin-right: 10px}
form .cartPromo input.asset {vertical-align: top; margin: 0 0 20px 10px}
table.Cart.paymentsField tbody tr td table.paymentDetails tbody tr td table tbody tr td table tr td select {width: 84px}
table.Cart.paymentsField tbody tr td table.paymentDetails tbody tr td table tbody tr td select#card_type.cardType {width: 176px}

.help_request{width:575px; margin:0 auto;}
.help_request .block_start{}
.help_request .block_end{}
.help_request_form .element_start{}
.help_request_form .element_end{display:block;clear:left;}
.help_request_form label{font-weight:bold;width:120px;display:block;float:left;}
.help_request_form input, .help_request_form textarea{width:450px;display:block;float:left;}
.help_request_form .submit_button input{width:auto;}
.help_request_form p{clear:left;}
.help_request_form .submit_button{float:right}
.client_data .element_start{}
.client_data .element_end{display:block;clear:both;}
.client_data h3{width:120px; text-decoration:none; clear:left; float:left;}
.client_data p{width:450px; float:left;}
  